> # NAME

> ColorVertex - 3D API color vertex

> # USAGE

> ColorVertex = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable material parameter tracking of the current color. See the GL_COLOR_MATERIAL description on the OpenGL glEnable manual page for details. See the D3DRS_COLORVERTEX render state description for DirectX 9.

> The standard reset callback sets the ColorVertex state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ColorMaterial, AmbientMaterialSource, DiffuseMaterialSource, EmissiveMaterialSource, SpecularMaterialSource